<?php
/**
 * @package linea21.modules
 * @subpackage news
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages ////////////
if (!function_exists('AuthenthificationProcess')) {
    include_once("../lib/lib_common.php");
    ReloadIndex('admin');
} 
////////////

//////////// Check Droits utilisateur ////////////
if (!HaveRight('news')) ReloadIndex('admin');
////////////

$rub_link_add=$rub_link."&amp;todo=add";
$rub_link_list=$rub_link."&amp;todo=list";
$rub_link_mod=$rub_link."&amp;todo=mod";
$rub_link_det=$rub_link."&amp;todo=det";

$search="search.php?rub=".$rub;
if($todo=='add') $title=$GLOBALS['lang']['news']['add'];
if($todo=='list') $title=$GLOBALS['lang']['news']['list'];
if($todo=='mod') $title=$GLOBALS['lang']['news']['mod'];
if($todo=='sup') $title=$GLOBALS['lang']['news']['sup'];
if($todo=='det') $title=$GLOBALS['lang']['news']['det'];
?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<a href="<?php echo $rub_link_add; ?>" title="<? echo $GLOBALS['lang']['news']['add'];?>"><? echo $GLOBALS['lang']['news']['add'];?></a> 
				| 
				<a href="<?php echo $rub_link_list; ?>" title="<? echo $GLOBALS['lang']['news']['list'];?>"><? echo $GLOBALS['lang']['news']['list'];?></a>
				| 
				<a href="<?php echo $search; ?>" title="<? echo $GLOBALS['lang']['menu']['search'];?>"><? echo $GLOBALS['lang']['menu']['search'];?></a>
</div>
</div>
